Subject: Trainer Candidate - Dheeraj Aggarwal
From: Dheeraj Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:39:33 -0500

| | Tech Support Test

Name | Dheeraj Aggarwal
E-mail | [email-masked]
Phone Number | (011) 9560193715
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | GHAZIABAD

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Capgemini | Consultant | | 44000
Previous Employer 1 | Cellunlocker | Team lead | Jan 2019 | 35000
Previous Employer 2 | Benovellient technologies | SME | Oct 2016 | 27000

If Selected, how much time do you need to join? | 20 days
Please briefly describe your work experience specifically in training? | Handling 20 + team provide training , taking session s, delivering intime client results, working on day-to-day SOP's , provided All type of desktop laptops server , Micros Oracle support, SNOW,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

This was a crisis in US payment gateway server and I had 30 employees of team logged in and suddenly 70-80 calls was in queue at that time I was in weird situation to cater the entire queue, so I requested to my team to answer as much as calls and nite down the caller details somewhere and provide that this is internal.gateway problem on which CC bank is working on it and it should be resolve in 30 min. So I took initiative from my side and requested my telephony team and prepared the IVR message of this issue and put it into our toll free no so that every caller can get this message. In few min we all managed the flow and down to normal 2-5.

For that I got the best performance award from client.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Exceeding Expectations. Good customer service often centers on delivering or slightly exceeding what customers expect from your company and its solutions. In contrast, exceptional customer service requires that you go above and beyond customer expectations, according to the needs
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my training and tech skills  and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a Tech Team of 22 employees, and we had the top record in FLR in entire project.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |